d/control: bump version dependency of libpve-guest-common-perl
[qemu-server.git] / debian / control
1 Source: qemu-server
2 Section: admin
3 Priority: optional
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 7.0.50~),
6                libio-multiplex-perl,
7                libjson-c-dev,
8                libpve-common-perl (>= 5.0-42),
9                libpve-guest-common-perl (>= 2.0-20),
10                libpve-storage-perl,
11                libtest-mockmodule-perl,
12                libxml-libxml-perl,
13                lintian,
14                perl (>= 5.10.0-19),
15                pve-cluster,
16                pve-doc-generator,
17                pve-firewall,
18                qemu-utils,
19 Standards-Version: 3.9.5
20 Homepage: http://www.proxmox.com
21
22 Package: qemu-server
23 Architecture: any
24 Depends: dbus,
25          genisoimage,
26          libc6 (>= 2.7-18),
27          libio-multiplex-perl,
28          libjson-perl,
29          libjson-xs-perl,
30          libnet-ssleay-perl,
31          libpve-access-control (>= 5.0-7),
32          libpve-common-perl (>= 5.0-43),
33          libpve-guest-common-perl (>= 2.0-18),
34          libpve-storage-perl (>= 5.0-18),
35          libpve-guest-common-perl (>= 2.0-20),
36          libterm-readline-gnu-perl,
37          libuuid-perl,
38          libxml-libxml-perl,
39          perl (>= 5.10.0-19),
40          pve-cluster,
41          pve-firewall,
42          pve-ha-manager,
43          pve-qemu-kvm (>= 2.11.1-4),
44          socat,
45          pve-edk2-firmware (>= 1.20181023-1),
46          ${perl:Depends},
47          ${shlibs:Depends},
48 Description: Qemu Server Tools
49  This package contains the Qemu Server tools used by Proxmox VE